﻿@charset "utf-8";



/*----------------------------------------------------
	汎用class
----------------------------------------------------*/

.img1 {
margin: 10px 0 0 0;
}
.img2 {
margin: 15px 0;
}
.img3 {
margin: 30px 0 0 0;
}


/*clearFix*/
#contents:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

h5 {
font-size: 12px;
background: url(../../img/icon2.png) no-repeat 0 3px;
padding:0 0 0 16px;
}

/*----------------------------------------------------
	#page
----------------------------------------------------*/

#page {
width: 100%;
}

* html #page {
height:100%; 
}

#page .area {
width: 1100px;
min-width: 1100px;
margin: 0 auto;
text-align: left;
}

#page .area2 {
width: 1100px;
min-width: 1100px;
margin: 0 auto;
text-align: right;
}


/*----------------------------------------------------
	#header  overflow: hidden;
----------------------------------------------------*/


#header {
height: 100px;
width:100%;
min-width: 1100px;
margin: 0 auto;
text-align: center;
}



/*clearFix*/
#header:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

#headL {
width:500px;
float: left;
}
#headR {
width:350px;
float: right;
text-align: right;
}
#headC {
width:250px;
float: left;
position: relative;
top: 542px;
left: 400px;
z-index: 10;
}

#social {
float: left;
padding:5px 0;
}



#header .area {
background: url(../../img/bg_header.png) center top;
}

/*----------------------------------------------------
	#gNav
----------------------------------------------------*/
#gNav {
width:100%;
height: 50px;
background: #472c14;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
background-color: #fff;
width:100%;
padding:15px 0 5px 0;
}

#sub {
width:250;
float: left;
}
#main {
width:835px;
float: right;
}

#maininner {
width:835px;
margin:20px 0 80px 0;
}

/*----------------------------------------------------
	#twitter
----------------------------------------------------*/

#twitterbox {
width:250px;
text-align: left;
background-color: #ede5d4;
border-bottom: 3px #523417 solid;
}

#twitterinner {
padding: 0 5px 5px 5px ;
line-height: 1.3;
}



#twitterinner h2 {
font-size : 0em;
text-indent:-9999px;
}

#twitterinner ul {
width : 100%;
}

#twitterinner li {
padding : 2px 5px 2px 5px; 
border-bottom : solid 1px #c5b386;
list-style-type: none
}

#twitterinner li a {
font-size : 0.7em !important;
color : #8e6c44;
}

#twitterinner li a:hover {
color : #aad059;
}

#twitterinner li span {
color : #583f27;
font-size : 0.8em;
}

#twitterinner li span a {
color : #6f9c0d;
font-size : 1em !important;
}

a#twitter-link {
font-size : 0.8em;
color : #e28500; 
text-align : right;
display : block;
}

a#twitter-link:hover {
color : #ffb751;
}

#twitterinner a { text-decoration: none; }
/*----------------------------------------------------
	#sub
----------------------------------------------------*/

ul#left_bn  li{
padding:0;
list-style:none;
margin: 12px 0;
}

#left_bn a:hover img {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}

/*----------------------------------------------------
	#main
----------------------------------------------------*/

#updatebox {
width:835px;
margin:0 0 15px 0;
}

#updatebox_center {
overflow:hidden;
background: url(../../img/top_updade-log_ct.gif) repeat-y center;
}
#updatebox_btm {
overflow:hidden;
height:9px;
background: url(../../img/top_updade-log_btm.png);
clear: left;
}

#uploginner {
margin:0 20px 5px 17px;
}

#uploginner #news {
width:100%;
_zoom: 1;
overflow: hidden;
}

#uploginner #news dl{
margin-top: -1px;
background: url(../../img/icon.png) no-repeat 4px 8px;
padding:3px 10px;
border-top : solid 1px #afbe66;
}

#uploginner #news dl dt{
width:6em;
float:left;
padding:0 0 0 10px;
line-height:1.5em;
}

#uploginner #news dl dd{
width:520px;
margin-left:8em;
line-height:1.5em;
}

#uploginner a:link { color: #583f27; }
#uploginner a:visited { color: #583f27; }
#uploginner a:hover { color: #d46f0d; }
#uploginner a:active { color: #ffa34a; }


.main_t table {
border: 0 #000000 solid;
font-size:12px;
}

.main_t td {
border: 0 #000000 solid;
}

/*----------------------------------------------------
	#extra
----------------------------------------------------*/


#extraL {
width:540px;
float:left;
}


#extraR {
width:280px;
float: right;
}

#topicbox {
width:540px;
text-align: left;
font-size: 0.8em;
background-color: #ede5d4;
border-bottom: 3px #523417 solid;
margin:0 0 20px 0;
}

#topicinner {
padding:10px ;
}

#topic {
margin:0 0 5px 0;
width:520px;
border-bottom : solid 1px #c5b386;
}

#topic img {
margin:2px 0 2px 0;
}

#topic #topictx {
padding:1px 6px 10px 6px;
}


ul#right_bn  li{
padding:0;
list-style:none;
margin: 0 0 12px 0;
}


#topic a:hover img {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}

#right_bn a:hover img {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}


/*----------------------------------------------------
	#pagetop
----------------------------------------------------*/

#pagetop {
height: 20px;
width:100%;
background-color: #fff;
clear: both;
}
#tagetopimg {
text-align: right;
}





/*----------------------------------------------------
	#index
----------------------------------------------------*/

#entrance {
font-size : 15px;
margin:0 auto;
text-align: center;
}

/*----#entrancemenu-----*/

ul#entrancemenu {
list-style:none;
width:340px;
margin: 0 auto;
}

ul#entrancemenu li {
list-style:none;
float:left;
width:128px;
margin: 20px;
}

ul#entrancemenu a{
display:block;
width:128px;
height:54px;
text-indent:-99999px;
overflow:hidden;
}

a.etmenu01 {
background-image:url(../../img/entrance_out.png);
}

a:hover.etmenu01 {
background-position:0px -54px;
}

a.etmenu02 {
background-image:url(../../img/entrance_enter.png);
}

a:hover.etmenu02 {
background-position:0px -54px;
}







/*----------------------------------------------------
	#product
----------------------------------------------------*/


#productbox {
width:390px;
height: 390px;
background-color: #ede5d4;
margin:10px 13px 10px 13px;
border-bottom: 3px #523417 solid;
float:left;
overflow: hidden;
}

#productinner {
width:370px;
margin:10px;
font-size: 0.8em;
}

#productinner .number {
width:8em;
float:left;
}

#productinner .date {
width:16em;
float: right;
text-align: right;
}

#productimg {
clear:both;
}


#productinner .title{
width:370px;
font-size: 20px;
font-weight: bold;
border-bottom: 1px #523417 solid;
margin:8px 0;
}

#productinner p {
padding:2px 0 5px 0;
}

#productbox a:hover img {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}




/*----------------------------------------------------
	#event
----------------------------------------------------*/

#eventtitle {
width:835px;
background:  url(../../img/mb_bg1.png) no-repeat center center;
margin: 0 0 10px 0;
}

#eventtitle .date {
width:190px;
color: #fff;
font-size: 10px;
margin: 19px 0 19px 15px;
padding:0 0 0 15px;
background: url(../../img/mb_icon.png) no-repeat 0 3px;
float: left;
}

#eventtitle .title {
width:580px;
color: #fff;
font-size: 14px;
margin: 17px 15px 17px 0;
float: right;
}


#eventinner {
margin:0 20px;
}

#eventinner .eventheadline {
background: #aacf59;
border-left: 3px #523417 solid;
margin:  10px 0;
padding:5px 0 5px 15px;
}

#eventinner img {
margin:8px 0;
}



/*----------------------------------------------------
	#suppor
----------------------------------------------------*/

#supporttitle {
width:835px;
background: url(../../img/mb_bg2.png) no-repeat center center;
margin: 0 0 10px 0;
}


#supporttitle .title {
width:750px;
color: #fff;
font-size: 14px;
margin: 17px 0 17px 65px;
float: left;
}


#supportinner {
margin:0 20px;
}

#supportinner .supportheadline {
background: #ffbf5a;
border-left: 3px #523417 solid;
margin:  10px 0;
padding:5px 0 5px 15px;
}

#supportinner img {
margin:8px 0;
}



#support_dlbutton {
width:337px;
background: url(../../img/support_DL_button.png) no-repeat center center;
float: left;
}

#support_dlbutton .title {
width:337px;
color: #fff;
font-size: 10px;
margin: 30px 0 ;
text-align: center;
float: left;
}


#support_dlbutton .title a:link { color: #523417; }
#support_dlbutton .title a:visited { color: #523417; }
#support_dlbutton .title a:hover { color: #ffffff;}
#support_dlbutton .title a:active { color: #ffffff; }




ol#spol {

background: url(../../img/bg_02.gif);
margin:8px 0 15px 0;
padding:15px;
}

ol#spol li {
padding:4px 0;
}

ul#spul li {
padding: 0 0 0 23px;
}

.bnrl {
margin:5px 0;
border: 1px #d8d8d8 solid;
}


/*----------------------------------------------------
	#mail
----------------------------------------------------*/

#mailinnerL {
width:210px;
margin:30px 0 0 30px;
float: left;
}

#mailinnerR {
width:500px;
margin:50px 0 0 0;
float: left;
}


/*----------------------------------------------------
	#footer
----------------------------------------------------*/
#footer {
width:100%;
min-width: 1100px;
margin: 0 auto;
padding: 15px 0;
}

/*clearFix*/
#footer:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

ul#b_nav {
min-width: 1100px;
list-style:none;
margin:0 0 0 20px ;
}

ul#b_nav li{
padding: 0 0 0 15px;
margin:0 15px 0 0 ;
list-style:none;
float:left;
background: url(../../img/icon.png) no-repeat 0 4px;
}





.FloatEnd {clear:both;}
